rust-yaml-rust0.3

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

llvm-libs
9.0.1-2.fc32
9.0.1-4.fc32
3
libgcc
9.2.1-1.fc32.3
10.0.1-0.6.fc32
3
glibc
2.30.9000-29.fc32
2.30.9000-33.fc32
3
libstdc++
9.2.1-1.fc32.3
10.0.1-0.6.fc32
3
gcc
9.2.1-1.fc32.3
10.0.1-0.6.fc32
3
filesystem
3.13-1.fc32
3.14-1.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-33.fc32
4
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-33.fc32
4
binutils
2.33.1-11.fc32
2.33.1-12.fc32
4
ca-certificates
2019.2.32-3.fc31
2020.2.40-3.fc32
4
libgomp
9.2.1-1.fc32.3
10.0.1-0.6.fc32
4
cpp
9.2.1-1.fc32.3
10.0.1-0.6.fc32
4
glibc-devel
2.30.9000-29.fc32
2.30.9000-33.fc32
4
libpsl
0.21.0-2.fc31
0.21.0-4.fc32
4
coreutils-common
8.31-6.fc32
8.31-8.fc32
B
fpc-srpm-macros
1.2-2.fc31
1.3-1.fc32
B
kernel-headers
5.5.0-0.rc6.git0.1....
5.5.0-1.fc32
B
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
p11-kit-trust
0.23.18.1-1.fc32
0.23.20-1.fc32
B
cpio
2.12-12.fc31
2.13-3.fc32
B
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
B
libuuid
2.35-0.5.fc32
2.35-1.fc32
B
redhat-rpm-config
146-1.fc32
149-1.fc32
B
pcre2
10.34-4.fc32
10.34-5.fc32
B
coreutils
8.31-6.fc32
8.31-8.fc32
B
libmount
2.35-0.5.fc32
2.35-1.fc32
B
libselinux
3.0-1.fc32
3.0-2.fc32
B
tzdata
2019c-1.fc32
2019c-2.fc32
B
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
B
libblkid
2.35-0.5.fc32
2.35-1.fc32
B
p11-kit
0.23.18.1-1.fc32
0.23.20-1.fc32
B
binutils-gold
2.33.1-11.fc32
2.33.1-12.fc32
B
libfdisk
2.35-0.5.fc32
2.35-1.fc32
B
elfutils
0.178-7.fc32
0.178-8.fc32
B
libsemanage
3.0-1.fc32
3.0-2.fc32
B
elfutils-default-yama-scope
0.178-7.fc32
0.178-8.fc32
B
util-linux
2.35-0.5.fc32
2.35-1.fc32
B
elfutils-libelf
0.178-7.fc32
0.178-8.fc32
B
libxcrypt-devel
4.4.10-2.fc32
4.4.12-1.fc32
B
glibc-headers
2.30.9000-29.fc32
2.30.9000-33.fc32
B
annobin
8.92-1.fc32
9.03-2.fc32
B
libxcrypt
4.4.10-2.fc32
4.4.12-1.fc32
B
python3-six
1.12.0-7.fc32
1.14.0-1.fc32
B
audit-libs
3.0-0.16.20191104...
3.0-0.18.20191104...
B
info
6.7-3.fc32
6.7-4.fc32
B
elfutils-libs
0.178-7.fc32
0.178-8.fc32
B
2019-12-20 17:50:23
Package dependencies resolved successfuly
2019-12-20 17:23:40
Package resolution failed
  • Problem: conflicting requests
    - nothing provides rust-srpm-macros = 12 needed by rust-packaging-12-2.fc32.x86_64
2019-12-04 09:38:22
Package dependencies resolved successfuly
2019-12-04 08:29:35
Package resolution failed
  • Problem: conflicting requests
    - nothing provides rust-srpm-macros = 10 needed by rust-packaging-10-6.fc32.x86_64